Commit 7bb6440b authored by A. Klitzing's avatar A. Klitzing

community/flatpak: upgrade to 1.8.4

parent bc2d69df
......@@ -3,8 +3,8 @@
# Maintainer: André Klitzing <aklitzing@gmail.com>
pkgname=flatpak
# Follows GNOME versioning, MAJOR must be even
pkgver=1.8.3
pkgrel=1
pkgver=1.8.4
pkgrel=0
pkgdesc="Application deployment framework for desktop apps"
url="https://flatpak.org"
arch="all !mips !mips64 !s390x" # polkit
......@@ -63,6 +63,6 @@ package() {
install -Dm644 "$srcdir"/modules-load.conf "$pkgdir"/usr/lib/modules-load.d/flatpak.conf
}
sha512sums="be6dbe16e29f56cb66a5bf18f5cf7d5810b58eda7e2f7168227e6b73ec5e6c879752348be745fc7eb3fb71c65bb97900904a42fbd7a05f0f6f2568ae40fbba9e flatpak-1.8.3.tar.xz
sha512sums="033e4417d09b28a6eb13bb2a98d4ddfadd4c1d0b4500162f7dbd9d34f9865f245a25a6078d31f802850f3fd578e9a504365edde09309f43ba24c2a282d95e6ae flatpak-1.8.4.tar.xz
9287ed146bf71665aa436a2c2110cc5edc829a7b4a3e3190947580850fe9ecfd2bb6adb015c692af022d425fb5259390fcdcbd402e8b0d12ee5d2c1a1071ed4f musl-fixes.patch
57d23d2778556eafc3035e6be575bf95b4032f123b35f2b1657eff5e7496de253173edc657f90531ee58e25673f4f27a5cd1cc76b14a038edb244f104a231771 modules-load.conf"
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment